PromptAnswer:
  description: A prompt response/answer
  properties:
    ID:
      description: Record Id
      type: string
    Answer:
      description: The answer to the prompt
      type: string
      x-nullable: true
    CreatedDate:
      description: The date the prompt tag was created
      type: string
      x-nullable: true
    CreatedByID:
      description: The ID of the user who created the prompt tag
      type: string
      x-nullable: true
    LastModifiedDate:
      description: The date the prompt tag was last modified
      type: string
      x-nullable: true
    LastModifiedByID:
      description: The ID of the user who last modified the prompt tag
      type: string
      x-nullable: true
    Name:
      description: The name of the Answer
      type: string
      x-nullable: true
    ParameterValues:
      description: The prompt tag name
      type: string
      x-nullable: true
    PromptID:
      description: The ID of the prompt
      type: string
      x-nullable: true
    PromptUsed:
      description: The prompt used
      type: string
      x-nullable: true
    SystemUsed:
      description: The system used
      type: string
      x-nullable: true
    Temperature:
      description: The temperature used
      type: number
      x-nullable: true
    TokensUsed:
      description: The tokens used
      type: number
      x-nullable: true
    Type:
      description: The type of answer to the prompt
      type: string
      x-nullable: true
    TenantID:
      description: The ID of the tenant
      type: string
      x-nullable: true
    UserID:
      description: The ID of the user
      type: string
      x-nullable: true
  type: object
